@charset "UTF-8";

/*==================================================================
	common
===================================================================*/
body, h1, h2, h3, h4, h5, td, th{
	font-size:12px;
	line-height:160%;
}
ul{
	list-style-type:none;
}
#irTitle{
	margin-bottom:20px;
}
a.pdf{
	background:url(/ir/images/icon_pdf.gif) no-repeat 0 0;
	padding:2px 0 2px 20px;
}
div.contetns{
	margin-top:0 !important;
}
a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	}
a#logo img{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	}
.backlist{
	text-align:center;
	background-color:#EEE;
	padding:10px 0;
	margin-bottom:15px;
}
.right{
	text-align:right;
}
.center{
	text-align:center;
}
.sup{
	vertical-align:top;
	font-size:10px;
}
ul.disc{
	padding-left:2.5em;
	margin:1em 0px;
	list-style:disc !important;
}
ul.disc li{
	list-style:disc !important;
}
.imgL{
	float:left;
	margin:0 15px 10px 0;
}
.imgR{
	float:right;
	margin:0 0 10px 15px;
}

/* message
-----------------------------------------------------------------  */
.message{
	border:2px solid #DBE0EC;
	padding:10px;
	text-align:center;
	margin-bottom:20px;
}

/* h
-----------------------------------------------------------------  */
h1.hdl{
	background:url(/ir/images/line_dot.gif) repeat-x 0 100%;
	padding:0 0 5px 5px;
	font-size:16px;
}
h2.hdl{
	background:url(/ir/images/bg_h2.gif) no-repeat 0 0;
	padding-left:10px;
	font-size:13px;
}
h3.hdl{
	background-color:#EEE;
	padding:3px 5px;
	margin-bottom:10px;
}
h4.hdl{
	background:url(/ir/images/line_dot.gif) repeat-x 0 100%;
	margin-bottom:0;
	padding-left:5px;
	color:#112D88;
}

/* sheet
-----------------------------------------------------------------  */
.sheet{
	width:100%;
}
.sheet th{
	background-color:#E4E8EA;
	font-weight:normal;
	text-align:left;
	padding:7px;
}
.sheet td{
	background-color:#F0F4F6;
	padding:7px;
}
.sheetList{
	width:100%;
	border-collapse:collapse;
}
.sheetList thead th{
	font-weight:bold;
	white-space:nowrap;
}
.sheetList th{
	background-color:#F0F4F6;
	border-bottom:1px solid #CCC;
}
.sheetList td{
	border-bottom:1px solid #CCC;
}

.sheet.center th,
.sheet.center td{
	text-align:center;
}

/* dividendSheet
-----------------------------------------------------------------  */
.dividendSheet{
	width:100%;
	border-collapse:collapse;
}
.dividendSheet th{
	border:1px solid #CCC;
	font-weight:normal;
	text-align:left;
	padding:5px;
	background-color:#EEE;
}
.dividendSheet td{
	border:1px solid #CCC;
	padding:5px;
	text-align:center;
}

/* graph
-----------------------------------------------------------------  */
.graph{
	margin-bottom:5px;
}

/*==================================================================
	navigation
===================================================================*/
/* navi
-----------------------------------------------------------------  */
ul.navi{
	width:190px;
	margin:0 0 9px 0;
	padding:0;
}
ul.navi li{
	width:190px;
	height:26px;
}
ul.navi li a{
	width:190px;
	height:26px;
	display:block;
	text-indent:-9999px;
	zoom:1;
}

ul.navi li a.home:link,
a.home:visited{
	background:url(/images/cmn_lnav1.gif) no-repeat 0 0;
}
ul.navi li a.home:hover,
a.home:active{
	background:url(/images/cmn_lnav1_on.gif) no-repeat 0 0;
}

ul.navi li a.corp:link,
a.corp:visited{
	background:url(/images/cmn_lnav2.gif) no-repeat 0 0;
}
ul.navi li a.corp:hover,
a.corp:active{
	background:url(/images/cmn_lnav2_on.gif) no-repeat 0 0;
}

ul.navi li a.serv:link,
a.serv:visited{
	background:url(/images/cmn_lnav3.gif) no-repeat 0 0;
}
ul.navi li a.serv:hover,
a.serv:active{
	background:url(/images/cmn_lnav3_on.gif) no-repeat 0 0;
}

#p-ir ul.navi a.ir {
	background:url(/images/cmn_lnav4_on.gif) no-repeat 0 0;
}

/* naviIr
-----------------------------------------------------------------  */
ul.naviIr{
	width:190px;
	margin:0 0 15px 0;
	padding:0;
}
ul.naviIr ul{
	padding:0;
	margin:10px 0 15px 0;
}
ul.naviIr li,
ul.naviIr ul li{
	margin-bottom:10px;
}
ul.naviIr ul{
	/margin:5px 0 5px 0;
}
ul.naviIr li,
ul.naviIr ul li{
	/margin-bottom:0px;
}
ul.naviIr li a{
	width:190px;
	padding:0;
	display:block;
	text-indent:-9999px;
	zoom:1;
	background:url(/ir/images/ir_navi.gif) no-repeat 0 0;
}
ul.naviIr li#nvMessage a{
	background-position:0 0;
	height:11px;
}
ul.naviIr li#nvMessage a:hover,
.p-message ul.naviIr li#nvMessage a{
	background-position:-190px 0;
}

ul.naviIr li#nvNews a{
	background-position:0 -21px;
	height:10px;
}
ul.naviIr li#nvNews a:hover,
.p-news ul.naviIr li#nvNews a{
	background-position:-190px -21px;
	height:10px;
}

ul.naviIr li#nvHighlight a{
	background-position:0 -40px;
	height:11px;
}
ul.naviIr li#nvHighlight a:hover,
.p-highlight ul.naviIr li#nvHighlight a,
.p-highlight_single ul.naviIr li#nvHighlight a{
	background-position:-190px -40px;
	height:11px;
}

ul.naviIr li#nvlibrary a{
	background-position:0 -60px;
	height:11px;
}
ul.naviIr li#nvlibrary a:hover,
.p-library ul.naviIr li#nvlibrary a{
	background-position:-190px -60px;
	height:11px;
}

ul.naviIr li#nvAbout a{
	background-position:0 -81px;
	height:11px;
}
ul.naviIr li#nvAbout a:hover,
.p-stockdata ul.naviIr li#nvAbout a{
	background-position:-190px -81px;
	height:11px;
}

ul.naviIr li#nvEvent a{
	background-position:0 -101px;
	height:11px;
}
ul.naviIr li#nvEvent a:hover,
.p-event ul.naviIr li#nvEvent a{
	background-position:-190px -101px;
	height:11px;
}

ul.naviIr li#nvStock a{
	background-position:0 -121px;
	height:11px;
}
ul.naviIr li#nvStock a:hover,
.p-stock ul.naviIr li#nvStock a{
	background-position:-190px -121px;
	height:11px;
}

ul.naviIr li#nvAnnounce a{
	background-position:0 -141px;
	height:11px;
}
ul.naviIr li#nvAnnounce a:hover,
.p-announce ul.naviIr li#nvAnnounce a{
	background-position:-190px -141px;
	height:11px;
}

ul.naviIr li#nvContact a{
	background-position:0 -160px;
	height:11px;
}
ul.naviIr li#nvContact a:hover{
	background-position:-190px -160px;
	height:11px;
}

ul.naviIr li#nvMessage li#subMessage a{
	background-position:0 -183px;
	height:11px;
}
ul.naviIr li#nvMessage li#subMessage a:hover,
.p-message ul.naviIr li#nvMessage li#subMessage a{
	background-position:-190px -183px;
	height:11px;
}
ul.naviIr li#nvMessage li#subPlan a{
	background-position:0 -201px;
	height:11px;
}
ul.naviIr li#nvMessage li#subPlan a:hover,
.p-plan ul.naviIr li#nvMessage li#subPlan a{
	background-position:-190px -201px;
	height:11px;
}
ul.naviIr li#nvMessage li#subGovernance a{
	background-position:0 -220px;
	height:11px;
}
ul.naviIr li#nvMessage li#subGovernance a:hover,
.p-governance ul.naviIr li#nvMessage li#subGovernance a{
	background-position:-190px -220px;
	height:11px;
}
ul.naviIr li#nvMessage li#subCompliance a{
	background-position:0 -239px;
	height:11px;
}
ul.naviIr li#nvMessage li#subCompliance a:hover,
.p-compliance ul.naviIr li#nvMessage li#subCompliance a{
	background-position:-190px -239px;
	height:11px;
}
ul.naviIr li#nvMessage li#subDisclosure a{
	background-position:0 -258px;
	height:11px;
}
ul.naviIr li#nvMessage li#subDisclosure a:hover,
.p-disclosure ul.naviIr li#nvMessage li#subDisclosure a{
	background-position:-190px -258px;
	height:11px;
}
ul.naviIr li#nvMessage li#subSecurity a{
	background-position:0 -277px;
	height:11px;
}
ul.naviIr li#nvMessage li#subSecurity a:hover,
.p-security ul.naviIr li#nvMessage li#subSecurity a{
	background-position:-190px -277px;
	height:11px;
}
ul.naviIr li#nvMessage li#subQuality a{
	background-position:0 -296px;
	height:11px;
}
ul.naviIr li#nvMessage li#subQuality a:hover,
.p-iso ul.naviIr li#nvMessage li#subQuality a{
	background-position:-190px -296px;
	height:11px;
}
ul.naviIr li#nvFaq a{
	background-position:0 -319px;
	height:11px;
}
ul.naviIr li#nvFaq a:hover,
.p-faq ul.naviIr li#nvFaq a{
	background-position:-190px -319px;
	height:11px;
}


/* inline
-----------------------------------------------------------------  */
.inline{
	padding:0;
	margin:0;
}
.inline li{
	display:inline;
}

/*==================================================================
	home
===================================================================*/
/* pankuzu
-----------------------------------------------------------------  */
.pankuzu{
	margin-bottom:5px;
}

/* btnIrMenu
-----------------------------------------------------------------  */
.btnIrMenu{
	padding:0;
	margin:0;
}
.btnIrMenu li{
	list-style-type:none;
	padding:0;
	margin:0 8px 8px 0;
	_margin:0 7px 7px 0;
	width:265px;
	float:left;
}


/* irNews
-----------------------------------------------------------------  */
#irNews{
	margin-bottom:15px;
	position:relative;
	clear:both;
}
#irNews h3{
	background:#FFF url(/ir/images/line_dot.gif) repeat-x 0 100%;
	padding:0 0 7px 5px;
	margin-bottom:3px;
}
#irNews table{
	width:100%;
	margin-bottom:10px;
}
#irNews table,
#irNews th,
#irNews td{
	border-collapse:collapse;
	border-spacing:0;
}
#irNews th{
	vertical-align:top;
	padding:5px 0;
	border-bottom:1px solid #CCC;
}
#irNews th.cate{
	width:65px;
}
#irNews th.date{
	width:110px;
	white-space:nowrap;
	text-align:left;
	padding-left:5px;
}
#irNews td{
	vertical-align:top;
	border-bottom:1px solid #CCC;
	padding:5px 0;
}

#irNews #rssNews{
	position:absolute;
	top:10px;
	right:0;
}
.p-home #irNews #rssNews{
	top:0;
}

#irNews #linkNewsList{
	position:absolute;
	top:-3px;
	left:90px;
	background:#FFF url(/ir/images/arrow.gif) no-repeat 0 50%;
	padding-left:8px;
}

/* btnIrSubMenu
-----------------------------------------------------------------  */
.btnIrSubMenu{
	padding:0;
	margin:0;
}
.btnIrSubMenu li{
	list-style-type:none;
	padding:0;
	margin:0 5px 10px 0;
	width:176px;
	float:left;
}

/*==================================================================
	plan
===================================================================*/
#planKeyv {
	margin-bottom:20px;
}

/*==================================================================
	faq
===================================================================*/
/* irFaq
-----------------------------------------------------------------  */
.irFaq{
	background-color:#EAF5FF;
	padding:10px;
	margin-bottom:5px;
}
.irFaq ul{
	margin:0;
	padding:0;
}
.irFaq li{
	background:#EAF5FF url(/ir/images/icon_faq_arrow.gif) no-repeat 0 2px;
	padding:0 0 5px 17px;
	line-height:140%;
}
.answer{
	border:2px solid #CCC;
	padding:0 10px;
	margin-bottom:15px;
}


/*==================================================================
	personal
===================================================================*/
#aboutBox{
	margin-bottom:10px;
}
#aboutBox img{
	width:260px;
	float:right;
	margin:0 0 10px 10px;
}

#aboutBox p{
	width:266px;
	_width:256px;
	float:left;
	margin:0 0 10px 10px;
}

/*==================================================================
	news
===================================================================*/
.newsDetail{
	border:2px solid #CCC;
	padding:0 10px;
	margin-bottom:5px;
}
.newsDetail{
	border:2px solid #CCC;
	padding:0 10px;
	margin-bottom:5px;
}
.newsDetail.pdf a{
	background:url(/ir/images/icon_pdf.gif) no-repeat 0 0;
	padding:2px 0 2px 20px;
}

/*==================================================================
	event
===================================================================*/
.eventList{
	padding-left:0;
	margin-left:0;
}
.eventList li{
	border-bottom:1px #CCC solid;
	padding:5px;
}
.eventList li span.date{
	display:block;
	width:110px;
	font-weight:bold;
	float:left;
}

/*==================================================================
	runtag
===================================================================*/
#runtag{
	display:none;
}

/*==================================================================
	clearfix
===================================================================*/
#aboutBox:after,
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#aboutBox,
.clearfix{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #aboutBox,
* html .clearfix {
	height: 1%;
	}
#aboutBox,
.clearfix {
	display: block;
	}

